
@font-face {
	font-family: 'neosans_black';
	src: url('Monotype-NeoSansStd-Black.eot');
	src: local('☺'), url('Monotype-NeoSansStd-Black.woff') format('woff'), url('Monotype-NeoSansStd-Black.ttf') format('truetype'), url('Monotype-NeoSansStd-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'neosans_light';
	src: url('Monotype-NeoSansStd-Light.eot');
	src: local('☺'), url('Monotype-NeoSansStd-Light.woff') format('woff'), url('Monotype-NeoSansStd-Light.ttf') format('truetype'), url('Monotype-NeoSansStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'neosans_medium';
	src: url('Monotype-NeoSansStd-Medium.eot');
	src: local('☺'), url('Monotype-NeoSansStd-Medium.woff') format('woff'), url('Monotype-NeoSansStd-Medium.ttf') format('truetype'), url('Monotype-NeoSansStd-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'neosans';
	src: url('Monotype-NeoSansStd-Regular.eot');
	src: local('☺'), url('Monotype-NeoSansStd-Regular.woff') format('woff'), url('Monotype-NeoSansStd-Regular.ttf') format('truetype'), url('Monotype-NeoSansStd-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
